**`PRASENJIT BHATTACHARJEE`[NAME]** -NL- 430 Chatham Park Drive, Apt# 2B, Pittsburgh, Pennsylvania 15220 -NL- • Cell: **`(443)714-3514`[PHONES_PHONE]** • **`prasenjit0734@gmail.com`[EMAILS_EMAIL]** -NL- SYSTEM ARCHITECT TEAM LEAD -NL- Total Experience: 11 years and 9 months -NL- Result driven, enthusiastic, hardworking and dynamic senior system architect with successful and consistent track record of -NL- delivering complex projects adhering to tight deadlines by architecting end to end system, building customer interface and -NL- backend systems. -NL- Professional Expertise -NL- • Spark/PySpark -NL- • Sqoop -NL- • MapReduce process -NL- • Kafka, Flume -NL- • Python -NL- • Hive -NL- • Machine Learning with Matlab/Python -NL- • AWS -NL- • Hadoop Ecosystem with setup -NL- • Docker -NL- knowledge on both High Availability -NL- and Non-High Availability cluster -NL- • J2EE -NL- • JAVA Core -NL- • Java Script -NL- • XML, JSON -NL- • JQuery -NL- • CICS -NL- • Spring Framework -NL- • MS Office -NL- • JDBC -NL- • Strong Communication and Co-ordination -NL- • JSP, HTML -NL- • Team Building and Team Player -NL- • Rexx -NL- • Delegation -NL- • SOAP -NL- • Client Management -NL- • Team Management -NL- • Unix -NL- • IBM Mainframe -NL- • DB2, MySQL -NL- • IBM MAINFRAME UTILITIES -NL- **`Work History`[WORK_EXPERIENCE_HEADING]** -NL-  **`Senior System Architect ( Big Data) & Team Lead – Investment Banking`[EMPLOYER_ROLE]** at **`Cognizant Technology Solutions US -NL- Corp`[EMPLOYER_COMPANY_NAME]**. from June 2019 till date at location Pittsburgh, PA. -NL- • Working as Senior System Architect & Team Lead for one of the large Investment Banker in US. -NL- • Requirement Analysis for Credit Risk area in investment banking. -NL- • Analyze the input details from various teams and data structure. -NL- 1 | P a g e -NL- **`PRASENJIT BHATTACHARJEE`[NAME]** -NL- 430 Chatham Park Drive, Apt# 2B, Pittsburgh, Pennsylvania 15220 -NL- • Cell: **`(443)714-3514`[PHONES_PHONE]** • **`prasenjit0734@gmail.com`[EMAILS_EMAIL]** -NL- • Analyze more than 4000 existing complex formulas based on the input. Formulas are now days maintained -NL- in excel macro which can process only few records at a time. -NL- • Architect Big Data application to automate and migrate existing time consuming process from Excel to Big -NL- data ecosystem and process all input data (near to 10 million rows) together for a day and incorporating all -NL- formulas using technologies/language like PySpark, Python 3, Hive, Impala, HBase, NAS, Kafka in -NL- Cloudera environment. New system is being designed to process 5 times data of the existing data volume. -NL- • Creating data lake for storing and analyze past data in any future analysis. -NL- • Working on data modeling in Hive and Impala -NL- • Working with Front-end/UI developer for fully integration with back end application and deciding required -NL- parameters to be used in spark application for data processing and viewing purpose. -NL- • Collaborating with user for complex query execution in Tableau in connection with Impala/Data lake. -NL- • Working as developer to build various modules in Big Data system (Cloudera environment). -NL- • Working with CI/CD team for continuous deployment process of the newly build application. -NL- • Setting up weekly meeting with users for demo on current project and status as of date. -NL- • Working with program manager to update the requirement based on user input. -NL- • Designing layout of final output details in CSV/Excel format using Python “panda” function for user review -NL- and analysis. -NL- • Reviewing the performance of the application on weekly basis and tuning accordingly. -NL- • Review code of each developer at the end of each Sprint in agile methodology and provide feedback for any -NL- issue from both functional and performance perspective. -NL- • Attending daily scrum meeting for providing status on the current state of the project. -NL-  **`Senior System Architect ( Big Data) & Team Lead – Banking and Financial Services`[EMPLOYER_ROLE]** at **`Cognizant Technology -NL- Solutions US Corp.`[EMPLOYER_COMPANY_NAME]** from April 2012 till June 2019 at location Hunt Valley, MD. -NL- • Working as Senior System Architect & Team Lead for one of the large Card and Payment processor in US. -NL- • Requirement analysis, system design and performance review, implementation support. -NL- • Built a new web-based application using JAVA, J2EE, Spring Framework and security, JDBC, SOAP -NL- service. HTML, CSS for both internal and external users to support different types of functionality like -NL- merchant pricing strategy inquiry and setup, various reports for data analysis, revenue forecasting and -NL- monthly billing detail level analysis. -NL- • Working on large data set ingestion and processing project – data ingestion into Hive, processing with Spark -NL- and create business intelligence report, feed data to other available reporting tool such as Tableau. -NL- • Currently working on proposal of shifting majority of the current system from legacy system – Mainframe -NL- to Big-Data environment for faster processing, huge data processing, more real time data analysis, and -NL- various reporting in details. Architecting the system on Big-Data technology by using Hadoop Eco System. -NL- • Currently working to enhance the web-based application to build a trend report for merchant’s transaction -NL- volume vs billed amount based on bank’s criteria and business requirement. -NL- • Worked and helped Big Data Architecture team to design the Billing system in highly available production -NL- cluster. -NL- • Worked to design few databases in Hive to support different business requirements. -NL- • Gained in-depth knowledge on Big Data technology – Hadoop Ecosystem, Map-Reduce, Spark, Sqoop, -NL- Hive, Kafka, Flume, Scala. -NL- • Gained knowledge on AWS. -NL- 2 | P a g e -NL- **`PRASENJIT BHATTACHARJEE`[NAME]** -NL- 430 Chatham Park Drive, Apt# 2B, Pittsburgh, Pennsylvania 15220 -NL- • Cell: **`(443)714-3514`[PHONES_PHONE]** • **`prasenjit0734@gmail.com`[EMAILS_EMAIL]** -NL- • Gained knowledge in Machine Learning with Mat lab and python. – Linear Regression, classification, -NL- clustering, deep learning, association learning, reinforcement learning. -NL- • Worked with Client business core team and designed most critical pricing system to support new product -NL- launched by client. -NL- • Worked on the designing end of the year IRS reporting and balancing system for the merchant’s tax -NL- submission. -NL- • Provided training on different domain functionalities in Card and Payment Industry like merchant boarding, -NL- merchant pricing setup, merchant-processor-association structure, payment authorization, different type -NL- debit and Credit network, Swiped/Keyed/Card Not present transactions etc. -NL- • Worked with business team and built more than 6 different pricing structures and architect supporting -NL- system for some large US merchants/chain. -NL- • Currently working to learn and planning to use some data analysis tool like Tableau Software, data analysis -NL- language - Python to make day to day analysis easier in coming future. -NL- • Leading 15-member offshore team along with 3-member onsite team. -NL- • Structural design and co-ordination between back-end and front-end system. -NL- • Technical/business support to both back-end and front-end application. -NL- • On boarding of offshore/onsite resources. -NL- • Work/Resource allocation and delegation. -NL-  **`Associate – Banking and Financial Services`[EMPLOYER_ROLE]** at **`Cognizant Technology Solutions India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. from December -NL- 2007 till March 2012 at Kolkata, West Bengal, India. -NL- • Trained on IBM Mainframe Technology along with various IBM mainframe utilities. -NL- • Trained on Banking and Financial domain and gather special knowledge on Card and Payment industry. -NL- • On completion of successful training, placed one of the large US Card and Payment processor at offshore. -NL- • Strengthened developmental methodologies by introducing a code quality document. -NL- • Worked closely with clients to establish problem specifications and system designs. -NL- • Performed regression and system-level testing to verify changes and function before it was installed. -NL- • Identified and suggested new technologies and tools for enhancing product value and increasing team -NL- productivity. -NL- • Analyzed and designed relational databases using DB2. -NL- • Maintained existing applications and designed and delivered new applications. -NL- • Debugged and modified most critical functionalities of the application. -NL- • Led a group of 8 peoples in the requirement analysis, design, and development of a most critical merchant -NL- pricing system - 3-tier Qualification pricing strategy. -NL- • Led a group of 5 peoples to implement Durbin Amendment to change merchant's debit card pricing strategy. -NL- • Created different tools in Mainframe using Rexx and sort to make daily work to be more effective and -NL- productive. -NL- • Worked with project core technology team to develop various tools for impact analysis, code review, -NL- automated test scripting etc. -NL- Certification -NL- 3 | P a g e -NL- **`PRASENJIT BHATTACHARJEE`[NAME]** -NL- 430 Chatham Park Drive, Apt# 2B, Pittsburgh, Pennsylvania 15220 -NL- • Cell: **`(443)714-3514`[PHONES_PHONE]** • **`prasenjit0734@gmail.com`[EMAILS_EMAIL]** -NL-  Successfully passed Cloudera Hadoop and Spark Developer (CCA 175) on 19th January 2018 with 100% grade. -NL-  Successfully passed Stanford University (Coursera) Machine Learning certification with 96.5% grade. -NL-  Level 0 Certified on Banking and Financial Industry. -NL-  Level 1 Certified on Cards and Payment Industry. -NL-  Brain-Bench Cobol, DB2, JCL professional certified. -NL- **`Academics`[EDUCATION_HEADING]** -NL-  **`Bachelor of Technology`[EDUCATION_DEGREE]** in **`Electronics and Telecommunication Engineering`[EDUCATION_COURSE]**, 2007 from **`West Bengal University of -NL- Technology, India`[EDUCATION_INSTITUTE]** (GPA- 4) -NL-  **`Graduation`[EDUCATION_DEGREE]** from **`West Bengal Board of Higher Secondary Education`[EDUCATION_INSTITUTE]**, 2003 (GPA-4) -NL- **`Accomplishments`[OTHERS_HEADING]** -NL-  First place in Process Improvement and Initiative Award-2015 and 2016. -NL-  Second place in Process Improvement and Initiative Award - 2018 -NL-  Client Champion Award-2014 -NL-  Star Award - 2010 -NL- **`Interest`[SKILLS_HEADING]** -NL- Socializing – Member of Events Committee in 2013, 2014 and 2016. -NL- Model Train – Designing and building of model train tracks, automated signaling system by using Raspberry Pi. -NL- 4 | P a g e -NL- 